pcl::poisson::Triangle Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Member Functions

double | Area (void) const
double | AspectRatio (void) const

## Public Attributes

double | p [3][3]

## Detailed Description

Definition at line 100 of file geometry.h.

## Member Function Documentation

double pcl::poisson::Triangle::Area | ( | void |  | ) | const

inline

Definition at line 104 of file geometry.h.

double pcl::poisson::Triangle::AspectRatio | ( | void |  | ) | const

inline

Definition at line 117 of file geometry.h.

## Member Data Documentation

double pcl::poisson::Triangle::p[3][3]

Definition at line 103 of file geometry.h.

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/geometry.h